[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#595904: grub-pc: bpo request for grub2 with version from debian testing

Colin Watson schrieb am Tuesday, den 07. September 2010:

> On Tue, Sep 07, 2010 at 09:41:56AM +0200, Jelle de Jong wrote:
> > Package: grub-pc
> > Version: 1.97~beta3-1~bpo50+1
> > Severity: wishlist
> > 
> > 
> > I would like to request a new bpo release for the grub2 packages since bpo is
> > now on debian.org i am using the reportbug tool.
> > 
> > I need the version from debian tesing when i want support for lvm with mdadm and ext4. The version from
> > debian testing pulls in a lot of extra dependencies from testing, making it inpossible to maintain
> > a clean debian stable system with grub2 from debian testing. The grub2 version in debian testing I 
> > too old to have lvm, mdamd and ext4 support. 
> > 
> > Could somebody helpout and create a new version of the bpo packages for grub2?
> http://backports.debian.org/Instructions/ says:
>   Please report bugs that you found in the packages to the backports
>   mailinglist and NOT to the Debian BTS!
I disagree here. I think requesting a backport is a valid wishlist request to
a maintainer. In case of grub2 the point is different as it is already on
bpo, so the request should got to the last uploader... Oh that is Robert
Millan <rmh.debian@aybabtu.com>, isn't he a grub2 maintainer? If yes I would
think an update request for the bts is also valid. 


Reply to: